> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ukrainian/oglyad-produktu-vebdodatok/geopard-mcp/pidklyuchiti-geopard-mcp.md).

# Підключити GeoPard MCP

Дізнайтеся, як підключити GeoPard MCP до Claude, ChatGPT, Cursor та будь-якого клієнта, сумісного з MCP.

GeoPard MCP дозволяє AI-помічникам безпечно взаємодіяти з вашими агрономічними даними GeoPard через Model Context Protocol (MCP).

Нижче ви знайдете посібники з підключення GeoPard MCP до популярних клієнтів MCP, таких як Claude, ChatGPT і Cursor. Також наведено загальні кроки підключення та деталі конфігурації.

{% hint style="success" %}
Для використання GeoPard MCP потрібен дійсний обліковий запис GeoPard.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Цей підручник застосовується, якщо ви використовуєте Claude на **Pro, Team або Enterprise** плані.

Якщо ви на **Безкоштовному** плані, будь ласка, використовуйте загальний підхід із десктопним додатком, описаний [**нижче**](/geopard-tutorials/ukrainian/oglyad-produktu-vebdodatok/geopard-mcp/pidklyuchiti-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Лише **власники** та **адміністратори** можуть налаштувати GeoPard MCP сервери в ChatGPT **Team**, **Enterprise**, та **Edu** робочих просторах.
{% endhint %}

{% hint style="warning" %}
Потрібен Режим Розробника, оскільки сервер GeoPard MCP не є офіційним конектором ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Загальний MCP-клієнт

**Додайте сервер GeoPard MCP** використовуючи кінцеву точку: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
або додавши сервер GeoPard MCP до **файлу конфігурації MCP** для вашого клієнта в секції.\
Результуючий файл конфігурації повинен виглядати подібно до наступного JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Аутентифікуйтесь** за допомогою облікових даних вашого облікового запису GeoPard.

{% hint style="warning" %}
Якщо аутентифікація не вдається і клієнт не може встановити з’єднання, будь ласка, **надішліть запит через «Повідомити про проблему» у веб-застосунку GeoPard.**&#x20;

Деяким MCP-клієнтам може знадобитися невелика додаткова налаштування аутентифікації в GeoPard, щоб встановити з’єднання.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ukrainian/oglyad-produktu-vebdodatok/geopard-mcp/pidklyuchiti-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
